<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo" fetch="https://git.codelinaro.org/clo/la" review="codelinaro.org"/>
  <default remote="clo" revision="kernel.build.lnx.1.0" sync-j="8"/>
  <project name="abl/tianocore/edk2" path="kernel_platform/bootable/bootloader/edk2" revision="refs/heads/uefi.lnx.5.0.r25-rel"/>
  <project name="kernel/build" path="kernel_platform/build/kernel" revision="refs/heads/kernel.lnx.6.1.r23-rel">
    <linkfile src="kleaf/bazel.sh" dest="kernel_platform/tools/bazel"/>
    <linkfile src="build.sh" dest="kernel_platform/build/build.sh"/>
    <linkfile src="build_abi.sh" dest="kernel_platform/build/build_abi.sh"/>
    <linkfile src="build_test.sh" dest="kernel_platform/build/build_test.sh"/>
    <linkfile src="build_utils.sh" dest="kernel_platform/build/build_utils.sh"/>
    <linkfile src="all-variants.sh" dest="kernel_platform/build/all-variants.sh"/>
    <linkfile src="brunch" dest="kernel_platform/build/brunch"/>
    <linkfile src="build_abl.sh" dest="kernel_platform/build/build_abl.sh"/>
    <linkfile src="build_module.sh" dest="kernel_platform/build/build_module.sh"/>
    <linkfile src="android/export_headers.py" dest="kernel_platform/build/android/export_headers.py"/>
    <linkfile src="android/merge_dtbs.py" dest="kernel_platform/build/android/merge_dtbs.py"/>
    <linkfile src="android/merge_dtbs.sh" dest="kernel_platform/build/android/merge_dtbs.sh"/>
    <linkfile src="android/prepare_vendor.sh" dest="kernel_platform/build/android/prepare_vendor.sh"/>
    <linkfile src="BUILD.bazel" dest="kernel_platform/build/BUILD.bazel"/>
    <linkfile src="build-tools/path" dest="kernel_platform/build/build-tools/path"/>
    <linkfile src="config.sh" dest="kernel_platform/build/config.sh"/>
    <linkfile src="envsetup.sh" dest="kernel_platform/build/envsetup.sh"/>
    <linkfile src="_setup_env.sh" dest="kernel_platform/build/_setup_env.sh"/>
    <linkfile src="multi-switcher.sh" dest="kernel_platform/build/multi-switcher.sh"/>
    <linkfile src="kleaf" dest="kernel_platform/build/kleaf"/>
    <linkfile src="abi" dest="kernel_platform/build/abi"/>
    <linkfile src="static_analysis" dest="kernel_platform/build/static_analysis"/>
    <linkfile src="_wrapper_common.sh" dest="kernel_platform/build/_wrapper_common.sh"/>
  </project>
  <project name="kernel/common" path="kernel_platform/common" revision="refs/heads/ks-kernel.lnx.3.0.r23-rel">
    <linkfile src="." dest="kernel_platform/.source_date_epoch_dir"/>
  </project>
  <project name="kernel/prebuilts/build-tools" path="kernel_platform/prebuilts/kernel-build-tools" revision="refs/heads/ks-kernel.lnx.3.0.r23-rel" clone-depth="1">
    <linkfile src="." dest="kernel_platform/build/prebuilts/kernel-build-tools"/>
  </project>
  <project name="kernel/qcom" path="kernel_platform/msm-kernel" revision="refs/heads/kernel.lnx.6.1.r23-rel">
    <linkfile src="bazel.WORKSPACE" dest="kernel_platform/WORKSPACE"/>
    <linkfile src="build_with_bazel.py" dest="kernel_platform/build_with_bazel.py"/>
  </project>
  <project name="kernel_platform/build/bazel_common_rules" revision="refs/heads/ks-kernel.lnx.3.0.r23-rel"/>
  <project name="kernel_platform/external/bazel-skylib" revision="refs/heads/ks-kernel.lnx.3.0.r23-rel"/>
  <project name="kernel_platform/external/dtc" revision="refs/heads/kernel.build.lnx.2.0.r24-rel"/>
  <project name="kernel_platform/external/python/absl-py" revision="refs/heads/ks-kernel.lnx.3.0.r23-rel"/>
  <project name="kernel_platform/external/stardoc" revision="refs/heads/ks-kernel.lnx.3.0.r23-rel"/>
  <project name="kernel_platform/prebuilts/bazel/linux-x86_64" revision="refs/heads/ks-kernel.lnx.3.0.r23-rel" clone-depth="1"/>
  <project name="kernel_platform/prebuilts/build-tools" revision="refs/heads/ks-kernel.lnx.3.0.r23-rel" clone-depth="1">
    <linkfile src="." dest="kernel_platform/build/prebuilts/build-tools"/>
  </project>
  <project name="kernel_platform/prebuilts/clang-tools" revision="refs/heads/ks-kernel.lnx.3.0.r23-rel" clone-depth="1">
    <linkfile src="." dest="kernel_platform/build/prebuilts/clang-tools"/>
  </project>
  <project name="kernel_platform/prebuilts/jdk/jdk11" revision="refs/heads/ks-kernel.lnx.3.0.r23-rel" clone-depth="1"/>
  <project name="kernel_platform/system/tools/mkbootimg" path="kernel_platform/tools/mkbootimg" revision="refs/heads/ks-kernel.lnx.3.0.r23-rel"/>
  <project name="kernel_platform/toolchain/prebuilts/ndk/r23" path="kernel_platform/prebuilts/ndk-r23" revision="refs/heads/ks-kernel.lnx.3.0.r23-rel" clone-depth="1"/>
  <project name="kernelplatform/prebuilts-master/clang/host/linux-x86" path="kernel_platform/prebuilts/clang/host/linux-x86" revision="refs/heads/ks-kernel.lnx.3.0.r23-rel" clone-depth="1"/>
  <project name="kernelplatform/prebuilts/gcc/linux-x86/host/x86_64-linux-glibc2.17-4.8" path="kernel_platform/prebuilts/gcc/linux-x86/host/x86_64-linux-glibc2.17-4.8" revision="refs/heads/ks-kernel.lnx.3.0.r23-rel" clone-depth="1">
    <linkfile src="sysroot" dest="kernel_platform/build/build-tools/sysroot"/>
  </project>
</manifest>
